Live! for MyMail v2.0.2

1
Download Live! for MyMail v2.0.2 Nulled

Download Live! for MyMail v2.0.2

Live! for MyMail v2.0.2

Live! for MyMail v2.0.2 Nulled

Requirements

  • MyMail v2.1.10 version 2.0+
  • enabled Geo Tracking on the settings page
  • MyMail Live! capabilities on the settings page
  • WordPress 3.3+ (3.8+ recommended)

Live! for MyMail v2.0.2 Changelog

Version 2.0.2
  • updated to work with changes in update class
  • requires MyMail 2.0.25+

Demo Live! for MyMail v2.0.2

Full Demo Page

Download Live! for MyMail v2.0.2

Download From UploadBoy

1 COMMENT

LEAVE A REPLY